<!doctype html>
<html>
    <head>
        <meta charset="utf-8">
        <title>Netflix United Kingdom - Watch TV Shows Online, Watch Movies Online</title>
        <link href="css/style.css" rel="stylesheet"/>

    </head>
    <body>
        <header>
            <nav>
                <a class="logo" href="">
                <img src="img/logo.svg">
                </a>
                
                <a class="signin" href="https://www.netflix.com/login"> Sign In
                </a>

            </nav>
            
            <h1>See what's next</h1>
            
        </header>
    </body>
</html>